import { WebView } from "@tarojs/components";
import { FC, useRouter } from "@tarojs/taro";

const IframePage: FC = () => {
  const route = useRouter();

  return route.params.url ? (
    <WebView src={decodeURIComponent(route.params.url)} />
  ) : null;
};

export default IframePage;
